开发者社区> 问答> 正文

数据库搬家

阿里云自带的数据库还原只支持4.0-5.0-5.1这几个版本。备份文件版本不对不支持搬家。怎么解决?我导出的sql文件只有这一个版本。

展开
收起
七月雪 2017-01-14 23:05:18 2203 0
1 条回答
写回答
取消 提交回答
  • 旺旺:nectar2。

    题主您好,

    请问您使用的产品是阿里云的云数据库RDS产品吗?

    一般来说,您可以尝试用数据库管理软件的客户端,尝试导入数据,看是否能成功哩。

    2019-07-17 20:42:46
    赞同 展开评论 打赏
问答分类:
问答地址:
问答排行榜
最热
最新

相关电子书

更多
阿里云数据库运维实战手册 立即下载
传统数据库上云最佳实践-友邦保险 立即下载
数据库游戏行业最佳实践 立即下载